# example WASD YAHMAIL configuration file

[body]
BGCOLOR="#ffffff" TEXT="#000000" LINK="#0000ff" VLINK="#00000066"

[createfooter]
<A TARGET="yahMAILhelp" HREF="/wwwar/util/wwwserv/yahmail/doc/guide_create.html">Create-Send Guide</A>

[folderheader]
<FONT COLOR="#ff0000">
Unauthorized access via <B>yahMAIL</B> is prohibited!<P>
</FONT>

[folderfooter]
<A TARGET="yahMAILhelp" HREF="/wwwar/util/wwwserv/yahmail/doc/guide_folder.html">Folder Browse Guide</A>
<BR><A TARGET="yahMAILhelp" HREF="/wwwar/util/wwwserv/yahmail/doc/">yahMAIL Usage Guide</A>

[listfooter]
<A TARGET="yahMAILhelp" HREF="/wwwar/util/wwwserv/yahmail/doc/guide_lists.html">Address List Guide</A>

[readfooter]
<A TARGET="yahMAILhelp" HREF="/wwwar/util/wwwserv/yahmail/doc/guide_read.html">Message Read Guide</A>

[vmsmailfooter]
<A TARGET="yahMAILhelp" HREF="/wwwar/util/wwwserv/yahmail/doc/guide_vmsmail.html">VMS Mail Profile Guide</A>

[encoding] 88

[replyuseRFC822] disabled

[private]
ZINSER\*\*
[public]
